<?php

# заголовок
define('TITLE', 'Контакты');

# определение данных
$home = (defined('USER')) ? 'garden' : 'start'; // ссылка на главную
$refresh = $FUNC->random(8, true); // случайное число
$back = (defined('USER')) ? true : false; // сссылка назад

?>